v1.0.0-beta.13 “lanthanum-leopard” - bower


#1

Hi Guys,

Do you think its possible to update https://github.com/driftyco/ionic/blob/master/bower.json to be in sync with latest angular 1.2.25 which is part of this #13 ?

As I am using bower for dependencies it checks this file on git hub and tries to download old angular version.

Thanks,
Frank